name: Vanilla
description: A plain starter template that implements account management, a blog and community forum.
author: OctoberCMS
homepage: 'http://octobercms.com'
code: Sphera
require:
    - RainLab.User
    - RainLab.Blog
    - RainLab.Forum